# Generated by Django 2.0.1 on 2018-01-31 10:22

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0036_auto_20180131_1118'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comptadocument',
            name='prefix',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='documents', to='app.ComptaPrefix', verbose_name='préfixe compta'),
        ),
    ]
